.marquee {
    white-space: nowrap;
    display: inline-block;
    animation: marquee 30s linear infinite;
	cursor: pointer;
	font-size: 14px;
}

/*@font-face {
    font-family: 'Signoria';
    src: url('../../fonts/Signoria-Bold.woff2') format('woff2'),
        url('../../fonts/Signoria-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.menu-primary-menu-container > ul > li > a, .main-navigation ul.menu li.menu-item-has-children.full-width > .sub-menu-wrapper li.menu-item-has-children > a{
    font-family: 'Lato' !important;
    font-weight: bold !important;
}*/



.marquee:hover{
    animation-play-state: paused;
}

.page-template-template-customer-feedback .col-full, .page-template-template-celebrity-gallery .col-full{
	margin-top: 20px;
}

.page-template-template-customer-feedback .row, .page-template-template-celebrity-gallery .row{
	display: flex;
	margin-bottom: 20px;
}

.page-template-template-customer-feedback .row .col-md-3, .page-template-template-celebrity-gallery .row .col-md-3{
    width: 24%;
    margin-right: 20px;
    padding: 10px;
    border: solid 1px #ccc;
	border-radius: 5px;
}

.page-template-template-customer-feedback .row .col-md-3 .btn-primary, .page-template-template-celebrity-gallery .row .col-md-3 .btn-primary{
	background-color: #a72f30;
	padding: 10px;
	border-radius: 2px;
	color: #fff;
	display: block;
	margin: 10px auto;
	text-align: center;
	font-size: 14px;
	
}

@keyframes marquee {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}

@media (max-width: 770px){
	.page-template-template-customer-feedback .row{
		display: inline-block !important;
		margin-bottom: 0;
	}
	.page-template-template-customer-feedback .row .col-md-3{
		width: 100%;
		margin-bottom: 15px;
		margin-right: 0;
	}
	
}